
:root {

  /* Text: */
  --font: Comic Sans MS, monospace;
  --heading-font: monospace;
  --font-size: 16px;
  --link-color: #3112ff;
  --link-color-hover: #4671ff;
}

.ascii-art {
            white-space: pre;
            font-size: 10px;
            line-height: 12px;
            font-family: var(--heading-font);
            font-weight: bold;
            text-align: center;
            color: var(--term-dark-red);
            margin-bottom: 0px;
            text-shadow: 0 0 5px var(--term-dim);
        }

body {
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: black;
    color: #B30000;
    font-family: var(--font);
    border-top: 6px solid red;
    box-sizing: border-box;
    cursor: crosshair;
}

.page h1:first-child {
    margin-top: 0;
}

iframe {
    border: none;
    height: 100%;
    width: 100%;
}

.page {
    background-color: black;
    padding: 24px;
}

img {
    max-width: 100%;
}

a {
    color: red;
}

.avatar {
    width: 300px;
    height: 300px;
}

.wrapper {
    position: relative;
    top: 50%;
    margin: auto;
    margin-top: -200px;
    width: 850px;
    height: 400px;
}

.sidebar {
    float: left;
    width: 200px;
    height: 100%;
}

.main {
    float: right;
    width: 630px;
    height: 100%;
    border: 3px double red;
    box-sizing: border-box;
}

.menu {
    padding: 24px;
    text-align: center;
}

.menu a {
    display: inline-block;
    padding: 3px 6px;
    color: red;
    font-family: var(--font);
    margin-bottom: 6px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.menu a:hover {
    background: red;
    color: #000;
}
/* Links: */
a {
  text-decoration: underline;
}

a,
a:visited {
  color: var(--link-color);
}

a:hover,
a:focus {
  color: var(--link-color-hover);
  text-decoration: none;
}

h1, h2, h3, h4 {
    color: red;
}

h1 {
    font-size: 20px;
    background: red;
    color: #000;
    display: inline-block;
	  text-transform: uppercase;
    padding: 4px;
    font-family: var(--font);
    letter-spacing: 1px;
}

h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    border-bottom: 1px dashed red;
    padding-bottom: 4px;
    font-family: var(--font);
    margin-top: 2rem;
}

.bumAssdivider {
    letter-spacing: 1px;
    font-size: 16px;
    border-bottom: 3px dashed red;
    padding-bottom: 4px;
}

.border {
    padding: 2px;
    border: 1px solid red;
}



th, td {
    padding: 6px 12px;
    vertical-align: top;
}

th {
    background: red;
    color: black;
}

.width-50 {
    width: 50%;
}



.typewriter {
            display: inline-block;
        }
        .typewriter::after {
            content: '|';
            animation: blink 1s step-start infinite;
        }
        @keyframes blink {
            50% { opacity: 0; }
        }

